Remind Signer
This endpoint can be used to initiate a reminder email to the unsigned recipient. Each recipient can be reminded once a day at most.
API Description
POST /core/external-api/rest/v1/envelope/{envelope_id}/remind-signature
Headers
Name
Type
Description
Content-Type*
String
application/json
Authorization*
String
Bearer Access Token
Path Parameters
Name
Type
Description
envelope_id*
UUID
The envelope ID from Create Envelope API
Response Body
Recipients Reminded Successfully
HTTP Status Code: 200
Status : SUCCESS
{
"success": true,
"data": {
"remind_recipients": [
{
"email": "example@email.com"
},
{
"email": "example2@email.com"
}
]
}
}Bad Request - envelope is not in 'PENDING' state
The envelope must be in PENDING state for sending the reminder..
HTTP Status Code: 400
Status : ERROR
Bad Request - Reminder already sent
The envelope is already in signed or completed state.
HTTP Status Code: 400
Status : ERROR
Forbidden
User does not have permission to access.
HTTP Status Code: 403
Status : ERROR
Last updated
